-- --------------------------------------------------------------------------
--  $Revision: 1006 $ $Date: 2011-04-21 09:39:00 +0200 (Thu, 21 Apr 2011) $
-- --------------------------------------------------------------------------

-- |
--
-- Module      :  Encode.Arabic
-- Copyright   :  Otakar Smrz 2005-2011
-- License     :  GPL
--
-- Maintainer  :  otakar.smrz mff.cuni.cz
-- Stability   :  provisional
-- Portability :  portable
--
-- The Haskell version of /Encode::Arabic/ originally written in Perl:
-- <http://search.cpan.org/dist/Encode-Arabic/>
--
-- "Encode.Arabic.ArabTeX"
-- "Encode.Arabic.ArabTeX.ZDMG"
-- "Encode.Arabic.Buckwalter"


module Encode.Arabic (

        -- * Modules

        module Encode.Arabic.ArabTeX,
        module Encode.Arabic.ArabTeX.ZDMG,
        module Encode.Arabic.Buckwalter,
        module Encode.Arabic.Byte,

        module Encode.Unicode

    ) where


import Encode

import Encode.Arabic.ArabTeX
import Encode.Arabic.ArabTeX.ZDMG
import Encode.Arabic.Buckwalter
import Encode.Arabic.Byte

import Encode.Unicode

import Encode.Version
